#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.10
id: hledger-web-1.10-A0kaWdPrIsdBApYUVvzyI2
key: hledger-web-1.10-A0kaWdPrIsdBApYUVvzyI2
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: e5a79c7860f3cb818152b6f373f85f92
exposed: True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.Common
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.10
library-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.10
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.10-A0kaWdPrIsdBApYUVvzyI2
depends:
    HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx base-4.11.1.0
    blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    clientsession-0.9.1.2-XNcKF0hM3BDZ1E0DENDjV
    cmdargs-0.10.20-DuSx78jNQymI404wla4i2p
    conduit-1.3.0.3-7fhEyZk2qcSBDpysgCaiyB
    conduit-extra-1.3.0-6BA4a4iU0CoIOXoJFxj774
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0 directory-1.3.1.5
    filepath-1.4.2 hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k
    hledger-1.10-2Epnu8gX80B1N8mQ5EsfAI
    hledger-lib-1.10-9DolNmRuSReI8TyREYknko
    http-client-0.5.13.1-8fNjQA7p1qV6APuM5xIwTl
    http-conduit-2.3.2-9cZnHTEcm5Q6LQV3dD9YM3
    json-0.9.2-CSdog26Dq1kKFLQDw9tobB
    megaparsec-6.5.0-73PHcn3enppLuY5K0ll8nL mtl-2.2.2
    shakespeare-2.0.15-79V3iynEJzVAqTTxtQ4gaB template-haskell-2.13.0.0
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    wai-3.2.1.2-4txha6AO9Vv4A1VzKn443e
    wai-extra-3.0.22.1-IK9XmwL4FrtFaIE6xVfvvy
    wai-handler-launch-3.0.2.4-JjudlVDgj9cAxt5bAlC2QL
    warp-3.2.22-GOYNYYXxgUJInd4pzTrmwf
    yaml-0.8.32-LqrnxP1aB47Gfg7DKpfLVq
    yesod-1.6.0-5s6d6dmwonS3eHmxhBxgwd
    yesod-core-1.6.5-G2mUPJnWqqvLeum6f0IAis
    yesod-form-1.6.1-85VNHyleUkmFFoUsewQCJ3
    yesod-static-1.6.0-N4UWjFKKaJI2y3NXQQUkC
abi-depends: HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx=6ff9610fd5e59ec310c47074d0590847
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG=c53bb3bf02513bb30eb5ce3eb528e263
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=71b515c6e3bfb99ff0075cc129b1fc3b
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=0a5994e39a32f328ff4f350b25844411
             clientsession-0.9.1.2-XNcKF0hM3BDZ1E0DENDjV=652fcf69d04e8be730f4ea6671f00dbe
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=5eb128502fee539d8b5665038e95d326
             conduit-1.3.0.3-7fhEyZk2qcSBDpysgCaiyB=b073368709086534a09031d04ea87bec
             conduit-extra-1.3.0-6BA4a4iU0CoIOXoJFxj774=c0702273d0fc7ec77cea66899f690b78
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=e2403b7ea90422302496191f03ca1dc3
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k=975312388bfc9075088e2e350baa90b9
             hledger-1.10-2Epnu8gX80B1N8mQ5EsfAI=a67ef0c84e89c75b7871cf693263ab28
             hledger-lib-1.10-9DolNmRuSReI8TyREYknko=5683fa665bba95d2e2206786115e7627
             http-client-0.5.13.1-8fNjQA7p1qV6APuM5xIwTl=83645e7d03885e5056de6a774c26505a
             http-conduit-2.3.2-9cZnHTEcm5Q6LQV3dD9YM3=03a66a608e511d27cf59f766fb79cd6c
             json-0.9.2-CSdog26Dq1kKFLQDw9tobB=45c8fcfaa7aefa655edb6b732970e0ce
             megaparsec-6.5.0-73PHcn3enppLuY5K0ll8nL=a34a9de4b0eacfb0203381a2722481d1
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             shakespeare-2.0.15-79V3iynEJzVAqTTxtQ4gaB=48c920b30c1be6645a4037da3bb3f7da
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             wai-3.2.1.2-4txha6AO9Vv4A1VzKn443e=2842417b2b06a508aca2ea7c9c2ebe6e
             wai-extra-3.0.22.1-IK9XmwL4FrtFaIE6xVfvvy=2217bc48a38142e2468761b03d906926
             wai-handler-launch-3.0.2.4-JjudlVDgj9cAxt5bAlC2QL=783a07952837ebb30f8fc097d485b574
             warp-3.2.22-GOYNYYXxgUJInd4pzTrmwf=7b6d13d93baf6c37ba13156328c15d31
             yaml-0.8.32-LqrnxP1aB47Gfg7DKpfLVq=61b587a7e86cd996207193de8d92e5d7
             yesod-1.6.0-5s6d6dmwonS3eHmxhBxgwd=efe38e5c78794a39c0f62ba60bb7ab2a
             yesod-core-1.6.5-G2mUPJnWqqvLeum6f0IAis=5153596c23712b685155b7c70c0d8083
             yesod-form-1.6.1-85VNHyleUkmFFoUsewQCJ3=465fe964e34829ff012fb19cbdcb2254
             yesod-static-1.6.0-N4UWjFKKaJI2y3NXQQUkC=1b1d6d1cc7ecf9eb695c357a95d7cc59
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

